{
  "block.habitat.rafflesia": "Раффлезия",
  "block.habitat.kabloom_bush": "Куст взрывоцвета",
  "block.habitat.kabloom_fruit_pile": "Куча плодов взрывоцвета",
  "block.habitat.kabloom_pulp_block": "Блок мякоти взрывоцвета",
  "block.habitat.slime_fern": "Слизневый папоротник",
  "block.habitat.wall_slime_fern": "Слизневый папоротник",
  "block.habitat.orange_ball_cactus_flower": "Цветок оранжевого шаровидного кактуса",
  "block.habitat.pink_ball_cactus_flower": "Цветок розового шаровидного кактуса",
  "block.habitat.red_ball_cactus_flower": "Цветок красного шаровидного кактуса",
  "block.habitat.yellow_ball_cactus_flower": "Цветок жёлтого шаровидного кактуса",
  "block.habitat.growing_orange_ball_cactus": "Растущий оранжевый шаровидный кактус",
  "block.habitat.growing_pink_ball_cactus": "Растущий розовый шаровидный кактус",
  "block.habitat.growing_red_ball_cactus": "Растущий красный шаровидный кактус",
  "block.habitat.growing_yellow_ball_cactus": "Растущий жёлтый шаровидный кактус",
  "block.habitat.orange_ball_cactus": "Оранжевый шаровидный кактус",
  "block.habitat.pink_ball_cactus": "Розовый шаровидный кактус",
  "block.habitat.red_ball_cactus": "Красный шаровидный кактус",
  "block.habitat.yellow_ball_cactus": "Жёлтый шаровидный кактус",
  "block.habitat.flowering_orange_ball_cactus": "Цветущий оранжевый шаровидный кактус",
  "block.habitat.flowering_pink_ball_cactus": "Цветущий розовый шаровидный кактус",
  "block.habitat.flowering_red_ball_cactus": "Цветущий красный шаровидный кактус",
  "block.habitat.flowering_yellow_ball_cactus": "Цветущий жёлтый шаровидный кактус",
  "block.habitat.fairy_ring_mushroom": "Гриб ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_block": "Блок гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_stem": "Ножка гриба ведьминого кольца",
  "block.habitat.fairylight": "Волшебный фонарик",
  "block.habitat.fairy_spore_lantern": "Фонарь из волшебных спор",
  "block.habitat.stripped_fairy_ring_mushroom_stem": "Обтёсанная ножка гриба ведьминого кольца",
  "block.habitat.enhanced_fairy_ring_mushroom_stem": "Ножка гриба ведьминого кольца",
  "block.habitat.stripped_fairy_ring_mushroom_hyphae": "Обтёсанные гифы гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_hyphae": "Гифы гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_planks": "Доски из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_slab": "Плита из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_stairs": "Ступени из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_pressure_plate": "Нажимная пластина из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_fence": "Забор из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_fence_gate": "Калитка из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_button": "Кнопка из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_trapdoor": "Люк из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_door": "Дверь из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_sign": "Табличка из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_wall_sign": "Табличка из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_vertical_slab": "Вертикальная плита из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_bookshelf": "Книжная полка из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_ladder": "Лестница из гриба ведьминого кольца",
  "block.habitat.stripped_fairy_ring_mushroom_post": "Обтёсанный столб из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_post": "Столб из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_chest": "Сундук из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_trapped_chest": "Сундук-ловушка из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_beehive": "Улей из гриба ведьминого кольца",
  "block.habitat.fairy_ring_mushroom_cabinet": "Шкаф из гриба ведьминого кольца",
  "item.habitat.rafflesia": "Раффлезия",
  "item.habitat.kabloom_pulp": "Мякоть взрывоцвета",
  "item.habitat.kabloom_fruit": "Плод взрывоцвета",
  "item.habitat.dried_ball_cactus": "Сушёный шаровидный кактус",
  "item.habitat.fairy_ring_mushroom_boat": "Лодка из гриба ведьминого кольца",
  "item.habitat.pooka_spawn_egg": "Яйцо призыва пуки",
  "item.habitat.passerine_spawn_egg": "Яйцо призыва воробьиной птицы",
  "item.minecraft.potion.effect.blast_endurance": "Зелье стойкости к взрывам",
  "item.minecraft.splash_potion.effect.blast_endurance": "Взрывное зелье стойкости к взрывам",
  "item.minecraft.lingering_potion.effect.blast_endurance": "Оседающее зелье стойкости к взрывам",
  "item.minecraft.tipped_arrow.effect.blast_endurance": "Стрела стойкости к взрывам",
  "item.minecraft.potion.effect.long_blast_endurance": "Зелье стойкости к взрывам",
  "item.minecraft.splash_potion.effect.long_blast_endurance": "Взрывное зелье стойкости к взрывам",
  "item.minecraft.lingering_potion.effect.long_blast_endurance": "Оседающее зелье стойкости к взрывам",
  "item.minecraft.tipped_arrow.effect.long_blast_endurance": "Стрела стойкости к взрывам",
  "item.minecraft.potion.effect.strong_blast_endurance": "Зелье стойкости к взрывам",
  "item.minecraft.splash_potion.effect.strong_blast_endurance": "Взрывное зелье стойкости к взрывам",
  "item.minecraft.lingering_potion.effect.strong_blast_endurance": "Оседающее зелье стойкости к взрывам",
  "item.minecraft.tipped_arrow.effect.strong_blast_endurance": "Стрела стойкости к взрывам",
  "item.minecraft.potion.effect.prickling": "Зелье шипастости",
  "item.minecraft.splash_potion.effect.prickling": "Взрывное зелье шипастости",
  "item.minecraft.lingering_potion.effect.prickling": "Оседающее зелье шипастости",
  "item.minecraft.tipped_arrow.effect.prickling": "Стрела шипастости",
  "item.minecraft.potion.effect.long_prickling": "Зелье шипастости",
  "item.minecraft.splash_potion.effect.long_prickling": "Взрывное зелье шипастости",
  "item.minecraft.lingering_potion.effect.long_prickling": "Оседающее зелье шипастости",
  "item.minecraft.tipped_arrow.effect.long_prickling": "Стрела шипастости",
  "item.minecraft.potion.effect.strong_prickling": "Зелье шипастости",
  "item.minecraft.splash_potion.effect.strong_prickling": "Взрывное зелье шипастости",
  "item.minecraft.lingering_potion.effect.strong_prickling": "Оседающее зелье шипастости",
  "item.minecraft.tipped_arrow.effect.strong_prickling": "Стрела шипастости",
  "entity.habitat.kabloom_fruit": "Брошенный плод взрывоцвета",
  "entity.habitat.fairy_ring_mushroom_boat": "Лодка из гриба ведьминого кольца",
  "entity.habitat.pooka": "Пука",
  "entity.habitat.passerine": "Воробьиная птица",
  "habitat.container.cabinet": "Шкаф",
  "habitat.subtitles.block.rafflesia.spew": "Раффлезия извергает",
  "habitat.subtitles.block.rafflesia.pop": "Раффлезия хлопает",
  "habitat.subtitles.block.rafflesia.slurp": "Раффлезия хлюпает",
  "habitat.subtitles.block.rafflesia.fill_bowl": "Миска наполняется",
  "habitat.subtitles.block.kabloom_bush.rustle": "Куст взрывоцвета шелестит",
  "habitat.subtitles.block.kabloom_bush.shear": "Ножницы обезвреживают",
  "habitat.subtitles.block.slime_fern.drip": "Слизь капает",
  "habitat.subtitles.block.flowering_ball_cactus.shear": "Ножницы срывают",
  "habitat.subtitles.block.fairy_ring_mushroom.shear": "Ножницы срезают",
  "habitat.subtitles.block.fairy_ring_mushroom.dust": "Редстоун рассеивается",
  "habitat.subtitles.entity.kabloom_fruit.throw": "Плод взрывоцвета летит",
  "habitat.subtitles.entity.kabloom_fruit.explosion": "Взрывоцвет взрывается",
  "habitat.subtitles.entity.pooka.ambient": "Пука пищит",
  "habitat.subtitles.entity.pooka.attack": "Пука атакует",
  "habitat.subtitles.entity.pooka.death": "Пука погибает",
  "habitat.subtitles.entity.pooka.eat": "Пука ест",
  "habitat.subtitles.entity.pooka.hurt": "Пука ранена",
  "habitat.subtitles.entity.pooka.jump": "Пука прыгает",
  "habitat.subtitles.entity.pooka.pacify": "Пука успокаивается",
  "habitat.subtitles.entity.pooka.shear": "Ножницы срезают",
  "habitat.subtitles.entity.rabbit.converted_to_pooka": "Кролик превращается",
  "habitat.subtitles.entity.parrot.imitate.pooka": "Попугай пищит",
  "habitat.subtitles.entity.passerine.ambient": "Воробьиная птица поёт",
  "habitat.subtitles.entity.passerine.death": "Воробьиная птица погибает",
  "habitat.subtitles.entity.passerine.flap": "Воробьиная птица машет крыльями",
  "habitat.subtitles.entity.passerine.hurt": "Воробьиная птица ранена",
  "death.attack.habitat.kabloom": "%1$s взорвался",
  "death.attack.habitat.kabloom.player": "%1$s взорвался, сражаясь с %2$s",
  "death.attack.habitat.kabloom.item": "%1$s взорвался из-за %3$s, сражаясь с %2$s",
  "death.attack.habitat.snowgrave": "%1$s был погребён в снежной могиле",
  "death.attack.habitat.snowgrave.player": "%1$s был погребён в снежной могиле игроком %2$s",
  "effect.habitat.blast_endurance": "Стойкость к взрывам",
  "effect.habitat.prickling": "Шипастость",
  "habitat.advancements.husbandry.suspicious.title": "Подозрительно...",
  "habitat.advancements.husbandry.bloom_defused.title": "Цветок обезврежен",
  "habitat.advancements.husbandry.fae_whisperer.title": "Заклинатель фей",
  "habitat.advancements.husbandry.feathered_friend.title": "Пернатый друг",
  "habitat.advancements.husbandry.beginner_birdwatcher.title": "Начинающий орнитолог",
  "habitat.advancements.husbandry.ornithologist.title": "Орнитолог",
  "habitat.advancements.husbandry.suspicious.description": "Скормите подозрительное рагу раффлезии",
  "habitat.advancements.husbandry.bloom_defused.description": "Срежьте плод с куста взрывоцвета при помощи ножниц",
  "habitat.advancements.husbandry.fae_whisperer.description": "Выманите пуку подальше от остальных и успокойте её золотой морковью",
  "habitat.advancements.husbandry.feathered_friend.description": "Покормите воробьиную птицу семенами",
  "habitat.advancements.husbandry.beginner_birdwatcher.description": "Посмотрите на воробьиную птицу через подзорную трубу",
  "habitat.advancements.husbandry.ornithologist.description": "Посмотрите на все виды воробьиных птиц через подзорную трубу!"
}